curl --request POST \
--url https://platform.versori.com/api/v2/o/{organisation_id}/systems/{system_id}/projects/{project_id}/triggers-link \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '[
"<string>"
]'{
"code": "<string>",
"message": "<string>",
"fields": [
{
"field": "<string>",
"message": "<string>"
}
],
"details": "<string>"
}curl --request POST \
--url https://platform.versori.com/api/v2/o/{organisation_id}/systems/{system_id}/projects/{project_id}/triggers-link \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '[
"<string>"
]'{
"code": "<string>",
"message": "<string>",
"fields": [
{
"field": "<string>",
"message": "<string>"
}
],
"details": "<string>"
}Bearer token authentication used by the Versori Platform. External consumers must provide an API key, however internal consumers must provide a JWT id_token issued by our IdP.
Created